lscollection(1)

NAME
lscollection - list all wallpaper collections on the system

SYNOPSIS
lscollection [options]

DESCRIPTION
lscollection searches the system for wallpaper collections and displays them. Collections are groups of related wallpapers that can be used together.

OPTIONS

-l or --long
    Also list collection type and full path.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
lscollection was written by Alexander F. Rødseth <xyproto@archlinux.org>